session-id: voip-05e7a5440b-20130328_211013
Task 04896: You want to find a cheap restaurant and it should be in the west part of town. You want to know the address and phone number.
system: Hello , welcome to the Cambridge restaurant system? You can ask for restaurants by area , price range or food type . How may I help you?
user: i would like to find a cheap restaurant
system: What part of town do you have in mind?
user: the west part of town
system: la margherita is a nice restaurant in the west of town in the cheap price range
user: can i get the address
system: Sure , la margherita is on 15 Magdalene Street City Centre
user: can i have the phone number
system: The phone number of la margherita is 01223 315232 .
user: thank you good bye
